<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.930000305176</MDI>
      <MDI key="STATISTICS_MEAN">7.1584755692394</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.843999862671</MDI>
      <MDI key="STATISTICS_STDDEV">9.3213816549544</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
